* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.card-highlight {
  min-height: 100%;
}

.course-title-header,
.course-price-header {
  font-weight: bold;
}

.course-title,
.course-price {
  margin-bottom: 20px;
}

p {
  margin: 0;
}
